Reference record for OID 1.3.6.1.4.1.52.0.900

Parent
1.3.6.1.4.1.52.0 (0)
Node code
900
Node name
boardNightVision
Numeric OID
1.3.6.1.4.1.52.0.900
URN notation
urn:oid:1.3.6.1.4.1.52.0.900
ASN.1 notation

{1 3 6 1 4 1 52 0 900}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 boardNightVision(900)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 boardNightVision(900)}
OID-IRI notation
  • /1/3/6/1/4/1/52/0/900
  • /ISO/Identified-Organization/6/1/4/1/52/0/900
  • /ISO/3/6/1/4/1/52/0/900
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cabletron/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/enterprises/cabletron/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cabletron/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IMPORTS/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/vendor-objects/cabletron/0/boardNightVision
  • /iso/identified-organization/dod/internet/private/vendor-objects/IMPORTS/0/boardNightVision
  • /iso/org/dod/internet/private/enterprise/cabletron/0/boardNightVision
  • /iso/org/dod/internet/private/enterprise/IMPORTS/0/boardNightVision
  • /iso/org/dod/internet/private/enterprises/cabletron/0/boardNightVision
  • /iso/org/dod/internet/private/enterprises/IMPORTS/0/boardNightVision
  • /iso/org/dod/internet/private/ldap-enterprise/cabletron/0/boardNightVision
  • /iso/org/dod/internet/private/ldap-enterprise/IMPORTS/0/boardNightVision
  • /iso/org/dod/internet/private/vendor-objects/cabletron/0/boardNightVision
  • /iso/org/dod/internet/private/vendor-objects/IMPORTS/0/boardNightVision
  • Additional combinations skipped.

Descriptions

boardNightVision — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), MIBdepot, Netdisco MIB archive copies

This trap is generated when night vision turns off or on. If power to the device is lost, this trap is sent with a value of 0, indicating that power has been lost but the device is running on 'night vision'. If power is not restored within 10 minutes, the device shuts down completely. If power is restored in that time frame, the trap is sent with a value of 1 indicating as such.

Source records

boardNightVision

Status in source: unspecified.

Names: boardNightVision

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "boardNightVision",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cabletron",
    "DESCRIPTION",
    "\"This trap is generated when night vision turns off or on. If power to the device is lost, this trap is sent with a value of 0, indicating that power has been lost but the device is running on 'night vision'. If power is not restored within 10 minutes, the device shuts down completely. If power is restored in that time frame, the trap is sent with a value of 1 indicating as such.\"",
    "::=",
    "900"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cabletron"
      ]
    ],
    [],
    [
      "DESCRIPTION",
      "This trap is generated when night vision turns off or on. If power to the device is lost, this trap is sent with a value of 0, indicating that power has been lost but the device is running on 'night vision'. If power is not restored within 10 minutes, the device shuts down completely. If power is restored in that time frame, the trap is sent with a value of 1 indicating as such."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    boardNightVision  TRAP-TYPE
    	ENTERPRISE cabletron
    	DESCRIPTION
    		"This trap is generated when night vision turns off or
    		on.  If power to the device is lost, this trap is sent
    		with a value of 0, indicating that power has been lost
    		but the device is running on 'night vision'. If power 
    		is not restored within 10 minutes, the device shuts down
    		completely.  If power is restored in that time frame,
    		the trap is sent with a value of 1 indicating as such."
    	::= 900
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt
    Source location: CABLETRON-TRAPS::boardNightVision.
    Source version and references

    Archived: 2026-10-19T00:22:07.743504+00:00.

  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: CABLETRON-TRAPS

    Published definition
    boardNightVision  TRAP-TYPE
            ENTERPRISE cabletron
            DESCRIPTION
                    "This trap is generated when night vision turns off or
                    on.  If power to the device is lost, this trap is sent
                    with a value of 0, indicating that power has been lost
                    but the device is running on 'night vision'. If power 
                    is not restored within 10 minutes, the device shuts down
                    completely.  If power is restored in that time frame,
                    the trap is sent with a value of 1 indicating as such."
            ::= 900
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download CABLETRON-TRAPS

    Related source files and packages:


    Source location: CABLETRON-TRAPS::boardNightVision.
    Source version and references

    Downloaded: 2026-10-24T02:14:25.927164+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cabletron-traps.txt

    Vendor MIB copy from the Netdisco archive.

    Module: CABLETRON-TRAPS

    Published definition
    boardNightVision  TRAP-TYPE
            ENTERPRISE cabletron
            DESCRIPTION
                    "This trap is generated when night vision turns off or
                    on.  If power to the device is lost, this trap is sent
                    with a value of 0, indicating that power has been lost
                    but the device is running on 'night vision'. If power 
                    is not restored within 10 minutes, the device shuts down
                    completely.  If power is restored in that time frame,
                    the trap is sent with a value of 1 indicating as such."
            ::= 900
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CT-CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt

    Related source files and packages:


    Source location: CABLETRON-TRAPS::boardNightVision.
    Source version and references

    Downloaded: 2026-10-24T15:28:08.636017+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.52)

McTague Charles N.

Siblings (451)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52.0.552 stnAdded00
1.3.6.1.4.1.52.0.553 stnRemoved00
1.3.6.1.4.1.52.0.554 removeStnFailure00
1.3.6.1.4.1.52.0.555 ringSecurityPortRemoved00
1.3.6.1.4.1.52.0.556 beaconRecoveryPortRemoved00
1.3.6.1.4.1.52.0.557 beaconRecoveryPortGroupBypassed00
1.3.6.1.4.1.52.0.558 beaconRecoveryBoardBypassed00
1.3.6.1.4.1.52.0.559 portLinkViolation00
1.3.6.1.4.1.52.0.560 portLinkViolationCleared00
1.3.6.1.4.1.52.0.561 ringPurgeTotalThreshold00
1.3.6.1.4.1.52.0.562 amErrorsTotalThreshold00
1.3.6.1.4.1.52.0.563 tokenErrorsTotalThreshold00
1.3.6.1.4.1.52.0.564 claimTokenTotalThreshold00
1.3.6.1.4.1.52.0.565 lostFramesTotalThreshold00
1.3.6.1.4.1.52.0.566 frameCountTotalThreshold00
1.3.6.1.4.1.52.0.567 lineErrorsStnThreshold00
1.3.6.1.4.1.52.0.568 internalErrorsStnThreshold00
1.3.6.1.4.1.52.0.569 burstErrorsStnThreshold00
1.3.6.1.4.1.52.0.570 acErrorsStnThreshold00
1.3.6.1.4.1.52.0.571 receiverCongestionStnThreshold00
1.3.6.1.4.1.52.0.572 ringSpeedPortFaulted00
1.3.6.1.4.1.52.0.573 ringSpeedPortFaultedCleared00
1.3.6.1.4.1.52.0.574 tpimInserted00
1.3.6.1.4.1.52.0.575 tpimRemoved00
1.3.6.1.4.1.52.0.576 neighborNotificationInc00
1.3.6.1.4.1.52.0.577 fltRecoveryOscillation00
1.3.6.1.4.1.52.0.578 ringPollFailureEventCorrected00
1.3.6.1.4.1.52.0.579 ringPollFailureEventNotCorrected00
1.3.6.1.4.1.52.0.580 SPVP, sPVP00
1.3.6.1.4.1.52.0.581 SPVC, sPVC00
1.3.6.1.4.1.52.0.703 deviceDiagnosticMessage00
1.3.6.1.4.1.52.0.769 bridgeStatusChanged00
1.3.6.1.4.1.52.0.770 aquiredDatabaseFull00
1.3.6.1.4.1.52.0.849 boardPortActivate00
1.3.6.1.4.1.52.0.1000 snmpLostContact00
1.3.6.1.4.1.52.0.1001 snmpThresholdTrap00
1.3.6.1.4.1.52.0.1002 snmpReestabContact00
1.3.6.1.4.1.52.0.1003 ctBroadcastThresholdReached00
1.3.6.1.4.1.52.0.1004 ctLecStatus00
1.3.6.1.4.1.52.0.1024 fddiPortConnectStateChange00
1.3.6.1.4.1.52.0.1025 fddiSMTMasterPortIncrease00
1.3.6.1.4.1.52.0.1026 fddiSMTMasterPortDecrease00
1.3.6.1.4.1.52.0.1027 fddiPortAction00
1.3.6.1.4.1.52.0.1028 fddiPortLerAlarm00
1.3.6.1.4.1.52.0.1030 fddiModuleFNBbypassed00
1.3.6.1.4.1.52.0.1031 fddiModuleFNBinserted00
1.3.6.1.4.1.52.0.1032 fddiMACRMTState00
1.3.6.1.4.1.52.0.1033 fddiMACCurrentPath00
1.3.6.1.4.1.52.0.1034 fddiSMTCFState00
1.3.6.1.4.1.52.0.1035 fddiRingTopology00